#!/bin/sh
set -x

OEMLIB=${OEMLIB:-'/usr/share/volatile'}
. $OEMLIB/common.sh
. $OEMLIB/oem-common.sh

apt_install()
{
    local APT_OPTIONS="--yes --allow-downgrades --allow-remove-essential --allow-unauthenticated -o apt::install-recommends=true install"

    apt-get $APT_OPTIONS $*
    while [ -n "$1" ]
    do
        #chroot apt log
        echo "$1" >> /var/log/volatile-task-apt-install-chroot.log
        shift
    done
}
